Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools?

Project highlights: :. Download .: :. Support .: :. FAQ .: :. Translations .: :. Donate .: :. Report Bug .:

tortoisesvn
Discussion topic

Back to topic list

Re: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools?

Author steinsomers
Full name Stein Somers
Date 2012-05-02 03:10:32 PDT
Message You can't solve the user's mess, but you could detect the presence of another svn.exe in PATH, and tell the user you are unable to properly install the command line tools.

« Previous message in topic | 4 of 5 | Next message in topic »

Messages

Show all messages in topic

TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools? Hugo Lalumiere <HLalumiere at dynacom dot com> Hugo Lalumiere <HLalumiere at dynacom dot com> 2012-04-16 08:48:01 PDT
     RE: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools? Hugo Lalumiere <HLalumiere at dynacom dot com> Hugo Lalumiere <HLalumiere at dynacom dot com> 2012-04-16 08:59:10 PDT
         Re: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools? steveking Stefan Küng 2012-04-16 09:54:41 PDT
             Re: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools? steinsomers Stein Somers 2012-05-02 03:10:32 PDT
     RE: TortoiseSVN Client 1.7.6 ships with incompatible 1.6.5 command-line tools? "Wayne Johnson" <wayne at zk dot com> "Wayne Johnson" <wayne at zk dot com> 2012-05-02 10:08:46 PDT
Messages per page: